[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditMouseEnter

Signals the OnMouseEnter event handler (when assigned).

## Declaration

Source position: groupededit.pp line 226

`protected procedure TCustomAbstractGroupedEdit.EditMouseEnter; virtual;`

## See also

TCustomAbstractGroupedEdit.OnMouseEnter |  | Event handler signalled when the mouse pointer has entered the control.
TControl.OnMouseEnter |  | Event handler signalled when the mouse pointer has entered the control.